Skip site navigation (1) Skip section navigation (2)

Re: Trouble running PostgreSQL server / Server must be started under certain locale.

From: "Andrej Ricnik-Bay" <andrej(dot)groups(at)gmail(dot)com>
To: "Olmec Sinclair" <olmec(at)cleanweb(dot)co(dot)nz>
Cc: pgsql-general(at)postgresql(dot)org
Subject: Re: Trouble running PostgreSQL server / Server must be started under certain locale.
Date: 2008-02-27 17:37:35
Message-ID: b35603930802270937t435752c4x996afa21605b5a38@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-general
On 27/02/2008, Olmec Sinclair <olmec(at)cleanweb(dot)co(dot)nz> wrote:
Hi Olmec,

>  I have encountered a similar situation that came about when I
> upgraded to postgres 8.3. Now it won't start stating that:

>  The server must be started under the locale : which does not
> exist any more
>
>  (it looks like the locale is set to {blank} ???)
>
>  Not sure what I should do here. Removing mostprest to an older version
> might be the way to go?
That was Richards suggestion for Geoff who had the
problem.  What OS are you running PostgreSQL on?


> Olmec Sinclair
Cheers,
Andrej


-- 
Please don't top post, and don't use HTML e-Mail :}  Make your quotes concise.

http://www.american.edu/econ/notes/htmlmail.htm

In response to

Responses

pgsql-general by date

Next:From: paul riversDate: 2008-02-27 17:43:56
Subject: Re: reindexing
Previous:From: Alvaro HerreraDate: 2008-02-27 16:47:08
Subject: Re: Regarding interval conversion functions and aseeming lack of usefulness

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group